×
Kunena 5.2 RC 1 Released (25 Oct 2020)

The Kunena team is thrilled to announce the first public release candidate of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 RC1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

Question Problemer med dansk oversættelse

More
7 years 8 months ago #1 by phynix
Hej Alle,

Håber dette bare er en form sag. Jeg har joomla 1.6.1, og kunena 1.7.5.

Findes der en oversættelse jeg kan smide ind, fordi kan simpelthen ikke finde ud af det.

Er der andet jeg skal tage højde for, udover at sproget skal være standard til dansk.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #2 by Yxos
Du skal opgradere din Kunena til nueste version; den virker også med joomla 1.6.1.
Så kan du bruge den nyeste danske version som du finder i samme kategori som denne tråd.

/Yxos, Kunena Translator, da-DK.

Overvej at abonnere på kategorien www.kunena.org/forum/48-Danish

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #3 by phynix
Jeg får denne fejl når jeg forsøge at installere den nyeste version og hvis jeg bare forsøgte at opdatere den version jeg havde får jeg denne fejl. Nogen ideer?

Fatal error: Call to undefined method JDatabaseMySQLi::qn() in /home/a/u/ftp_aucklandturdk/tmp/install_51226c5716562/install/install.script.php on line 297

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #4 by Yxos
Sandsynligvis inkompatibilitet mellem Joomla 1.6 og den nyeste Kunena.
Jeg ville nok opgradere Joomla til nyeste version 2.5.9 først, og så derefter kunena.

/Yxos, Kunena Translator, da-DK.

Overvej at abonnere på kategorien www.kunena.org/forum/48-Danish

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #5 by phynix
Har du mod på lige at give mig en hurtig guide til hvordan man opdateret nemmest?

Fordi prøvede via en manuel opdatering til 1.6.4, og så derfra skulle den kunne finde nye opdateringer. Det fungerede ikke.
Den kan som sagt ikke finde nogen opdateringer lige nu, så kan ikke bruge den automatiske.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #6 by Yxos
Desværre. Jeg har aldrig været på 1.6.1. Jeg har migreret med jupgrade fra 1.5 til 1.7 og 2.5.
De gængse opgraderinger findes på joomlacode.org/gf/project/joomla/frs/?action=index men der er ingen fra 1.6 og op...

Jeg foreslår, at du søger hjælp i Joomlas eget forum: forum.joomla.org/viewforum.php?f=625&sid...0475941c01425ab0f5aa

/Yxos, Kunena Translator, da-DK.

Overvej at abonnere på kategorien www.kunena.org/forum/48-Danish

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #7 by phynix
Nu har jeg opdateret og så får en kæmpe bunke joomla problemer da templaten slet ikke er gearet til at 2.5. Er der slet ingen mulighed for at få en dansk oversættelse til at virke på overstående?

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Moderators: YxosLittleJohn
Time to create page: 0.113 seconds